Pastamancer

Filters

NameUpdatedCategoryAuthorStage
NameUpdatedCategoryAuthorStage
Grid in a 25-player raid

Grid

Oct 15, 2015 Phanx Release
Curse is currently experiencing technical difficulties. The Curse Client may be giving you an outdated version of Grid, which do not work in the current version of WoW. The current versions of Grid are 6.2.0.1754-beta (recommended) or 6.0.3.1710. You can download the current verison of Grid using one of these links: 6.2.0.1754-beta on WowAce 6.2.0.1754-beta on WowAce, nolib package 6.2.0.1754-beta on WoWInterface Please DO NOT submit tickets about this issue. I have already notified Curse...

UTF8

Oct 28, 2014 Phanx Mature
Provides UTF-8 aware string functions implemented in pure lua: string.utf8len(s) string.utf8sub(s, i, j) string.utf8reverse(s) If utf8data.lua (containing the lower<->upper case mappings) is loaded, these additional functions are available: string.utf8upper(s) string.utf8lower(s) All functions behave as their non UTF-8 aware counterparts with the exception that UTF-8 characters are used instead of bytes for all units.